@keyframes bounce-slow {

    0%,
    100% {
        transform: translateY(-5%);
    }

    50% {
        transform: translateY(0);
    }
}

.animate-bounce-slow {
    animation: bounce-slow 4s ease-in-out infinite;
}

/* GLOBAL MODERN SCROLLBAR */

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-track {
    background: #050505;
}

::-webkit-scrollbar-thumb {
    background: rgba(255, 255, 255, 0.08);
    border-radius: 999px;
    border: 2px solid transparent;
    background-clip: content-box;
    transition: all 0.3s ease;
}

::-webkit-scrollbar-thumb:hover {
    background: rgba(255, 255, 255, 0.18);
    background-clip: content-box;
}

::-webkit-scrollbar-thumb:active {
    background: rgba(245, 158, 11, 0.45);
    background-clip: content-box;
}

::-webkit-scrollbar-corner {
    background: transparent;
}

/* FIREFOX */

* {
    scrollbar-width: thin;
    scrollbar-color: rgba(255, 255, 255, 0.12) #050505;
}

/* Smooth scrolling */

html {
    scroll-behavior: smooth;
}

/* Prevent ugly layout shift when scrollbar appears */

html {
    scrollbar-gutter: stable;
}

aside h3,
aside p,
aside span {
    transition: all 0.2s ease-in-out;
}

.active-category {
    background: #f59e0b !important;
    color: #000 !important;
    border-color: transparent !important;
}

.category-btn {
    transition: all 0.25s ease;
}

.category-btn:hover {
    transform: translateY(-2px);
}

select option {
    background: #020617;
    color: white;
}

button {
    cursor: pointer!important;
}